/*
Theme Name: Boombox Child Theme
Theme URI: http://boombox.px-lab.com
Template: boombox
Author: Px-Lab
Author URI: https://px-lab.com
Description: Boombox is most powerful and flexible viral and buzz style WordPress theme. Flexible and fully customizable viral magazine theme combined with most powerful Viral content plugin with a ton of snacks and exclusive features and all that packed with dozens of powerful and popular plugins and with top-notch design
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-colors, custom-header, custom-background, full-width-template,custom-menu, editor-style, featured-images, featured-image-header, post-formats, sticky-post, theme-options, translation-ready
Text Domain: boombox
*/

/*************** Add your custom css here  ***************/

p{color:#000;color: #333;font-size: 13px;font-weight: 300;line-height: 22px;}
..category-trending-news .post-list.list.big-item .content .entry-title {
    font-size: 26px;
    padding-top: 0px;font-weight:bold;
	
}
.category-trending-news .bb-post .entry-header .entry-sub-title{font-size: 16px;}
.wpcf7-submit {
    width: 100% !important;
    margin-top: 20px;
}
.switcher.notranslate {
    margin: 7px 0px 0px 55px;
}

#mc_embed_signup input.email {
    border-radius: 3px;
    display: block;
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    margin: 0 4% 10px 0;
    min-height: 32px;
    min-width: 130px;
    padding: 0 0.4em;
    width: 100% !important;
	text-align:left !important;padding-left:20px;
}

#mc_embed_signup input.button {
    display: block;
    min-width: 90px;
    width: 26%;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.post-block-list .post-thumb {
    margin-right: 15px;
}
.post-block-list .post-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
}
.post-block-style .post-thumb, .post-block-style .post-media {
    margin-bottom: 15px; 
	float:left;
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
}
.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
	box-sizing: border-box;
}

.post-block-list .post-thumb img {
    width: 130px;
    height: 85px;
}
.media-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
	box-sizing: border-box; padding-bottom:20px; 
	overflow:hidden;
}

a.post-cat.only-color {
    padding: 0;
    height: auto;
    background: transparent;
    margin-bottom: 0;
}

.post-meta span {
    /*margin-right: 15px;*/
    font-size: 10px;
    color: #999;
}

.post-block-style .post-thumb, .post-block-style .post-media {
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
}

 .ts-overlay-style.item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    -webkit-backface-visibility: hidden;
    min-height: 260px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    overflow: hidden;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
}
.img-link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.ts-overlay-style {
    position: relative;
}
.clearfix:after, .clearfix:before {
    display: table;
    content: "";
}
.clearfix:after {
    display: block;
    width: 100%;
    content: '';
}
.style1-top-section .post-block-style .post-thumb{width:auto; }
.style1-top-section .post-title{font-size: 16px;line-height: 22px;}

.style1-top-section .post-title{ color:#000; padding-top:10px;}
span.title-angle-shap {
    color: #fff; padding-top:10px;
}
.style1-top-section .post-content p{color:#000;color: #333;font-size: 13px;font-weight: 300;line-height: 22px;}
.style1-top-section .elementor-container.elementor-column-gap-default {
    background: #fff;
    padding: 5px;
}
.style1-top-section span.title-angle-shap {
    color: #000;
}
.heading-style1 span.title-angle-shap {
    color: #000;
}
.style3 .post-block-style .post-thumb{width:100% !important; }
.style3 .post-title{ font-size:16px;line-height:22px;}
.post-block-item.style5 .post-block-style, .post-block-item.style3 .post-block-style {
    margin-bottom: 20px;
}

.style3-section .elementor-container.elementor-column-gap-default {
    background: #000;
    padding: 15px;border-radius:3px;
}
.style3 .post-title{ color:#fff;}
.style3 span.title-angle-shap {
    color: #fff;
}
.style3 .post-content p{color:#fff;}


.heading-style1 .block-title {position:relative;padding:15px 0px 0px 15px;}
.heading-style1 .block-title::after {position:absolute;content: "";display: block;border-left:5px solid #8bc527;border-top:5px solid #8bc527;width: 20px;height: 20px;margin-top: 10px;left:0px;top:0px;}
.heading-style3 .block-title {position:relative;padding:15px 0px 0px 15px;}
.heading-style3 .block-title::after {position:absolute;content: "";display: block;border-left:5px solid #8bc527;border-top:5px solid #8bc527;width: 20px;height: 20px;margin-top: 10px;left:0px;top:0px;}


.block-title .title-angle-shap:before, .block-title .title-angle-shap:after {
    position: absolute;
    top: 0;
    content: '';
    background: #fc4a00;
    left: 0;
}

.bb-media-placeholder img, .bb-text-dropcap, pre {
    display: block;
    width: 100%;
}

ul#menu-ranking-menu-1 {
    padding-left: 100px;
}
.header-r .header-item .user-notifications {display:none !important;}
.header-r .bb-header-user-box{display:none !important;}
.sidebar section.widget_media_image {
    text-align: center;
}
.wpcf7-validation-errors{display:none !important }
.wpcf7-form.sent .row
{
    display:none;
}
.style2-section  span.title-angle-shap {
    color: #000;
    /*padding-top:30px;
    margin-top: 20px; */
    display: block;
}
.bb-affiliate-content{display:none;}

.address, .custom-html-widget {font-size:14px;color:#a2a2a2;text-align:center;}

.trending-news {width:100%;max-width:1150px;margin:auto;}
.trending-news li {border:1px solid #e1e1e1;box-shadow: 0 0 3px 2px rgba(0,0,0,.10);box-sizing:border-box;padding:15px;}
.trending-news li:last-child {padding-bottom:15px !important;}
.trending-news li .content {margin-top:5px;}
.trending-news li .content h2 {line-height:30px !important; font-size:22px !important;}

.trending-news li .content h2:hover a{color:#666 !important;}
.trending-news li .content p {padding-bottom:5px;line-height:22px !important;}

.trending-news .post-list.list.big-item .post-thumbnail {width:40%;}
/*.trending-news .bb-media-placeholder img, .bb-text-dropcap, pre {border-radius:7px !important;}*/
.trending-news .post-list.list.big-item .content {width:60%;}

.fullWidth {width:100%;}

.post-content .post-title {padding-top:0px;}
.ts-overlay-style.item {margin-bottom:10px;}

.post-grid .post-item .entry-header h2 {font-size:16px;line-height:22px;}
.post-grid .post-item .entry-header .entry-sub-title {font-size:13px;line-height:22px;}
.post-content .post-title {font-size:16px;line-height:22px;}
.post-list.list.big-item .content .entry-title {font-size:16px;line-height:22px;}
.bb-post .entry-header .entry-sub-title {color:#000;color: #333;font-size: 13px;font-weight: 300;line-height: 22px;}

.post-content .post-title a:hover {color: #fdc316;}
.bb-cat-links.size-lg a {box-sizing: border-box;padding: 0px 5px;background: #e1e1e1;border-radius: 3px;font-size: 10px;}

.bb-post-single .s-post-title {font-size:35px;}
.bb-page-header.style-center-narrow .page-title, .bb-page-header.style-corner-narrow .page-title {font-size:35px;}
.bb-post-single .s-post-header .s-post-summary {font-size: 15px;font-weight: 300;}

.entry-content .section-box {font-size:1.4rem !important;}

.cat-dropdown {display:none !important;}
.author-info {font-size:10px !important;}
.post-meta {font-size:10px;margin-bottom:10px;}

.h4, .h5, .h6, h4, h5, h6 {line-height:1.5 !important;}

.form-group {margin-bottom:30px;}

div#user-submitted-posts fieldset input.usp-input {width:100%;text-align:left;}

.single .s-post-content p {font-size:16px;line-height:24px;font-weight:400;}

.page-id-31505 .read-more {
    display: none;
}
